Subject: RE: FVWM: fvwm vs ion

From: "Matthew Allen" <[email-masked]>
Date: Fri, 2 Jul 2004 15:18:29 -0700

I currently am mainly using another tiling window manager wmi
www.wm-i.org. I have been a long time user of FVWM and love its
customizability, but I am finding I am much more efficient using a
keyboard driven window manager. It would certainly be interesting to see
something like this implemented in FVWM.

m.

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
Of
> Shao Zhang
> Sent: Thursday, July 01, 2004 11:32 PM
> To: [email-masked]
> Subject: FVWM: fvwm vs ion
> 
> Hi,
> 
> I am curious if any long time fvwmers has tried out the tiled
> window manager Ion.
> 
> I tried it out yesterday for only one day and I think it can be
> very useful especially for serious coding. The concept of the tiled
> window manager is quite interesting and it can definitely improve
> work productivity.
> 
> I know we have got FvwmRearrange and FvwmTabs. But it will be
> really nice if we have a FvwmFrame module that can manage a single
> desktop or screen like what Ion can.
> 
> I think it will make fvwm even more unique! What are your thoughts?
> 
> Regards,
> Shao.
> --
> Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
> To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
> message to [email-masked].
> To report problems, send mail to [email-masked].
> 
> 
> _________________________________________________
> Scanned on 02 Jul 2004 06:34:11
> Scanning by http://erado.com

_________________________________________________
Scanned on 02 Jul 2004 22:19:37
Scanning by http://erado.com
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].